SELECT	COALESCE(SUM(tf.valor_principal), 0) AS valor_total
FROM	titulo_financeiro AS tf
WHERE	tf.natureza_titulo IN (117)
AND	tf.id_empresa IN (:IdEmpresaMultSlc)
AND	tf.data_emissao <= :Data
AND	(tf.situacao IN (1, 9) OR tf.data_liquidacao > :Data)